---
title: Isle of Dread
description: Information specific to my Isle of Dread campaign
date_pub: 2024-04-27T17:03:49.000-04:00
section: campaigns
content_type: feature
short_code: cmma1
---

_Greetings, adventurers!_

_You have been hired to accompany a wealthy merchant to a forgotten island known as the Isle of Dread, where you will face terrifying monsters and dangerous traps as you try to unlock its ancient secrets and seek the untold treasures it holds._

### The Game

-   The theme is fairly heroic: characters are powerhouses among the level-0 civilian population.
-   The tone is usually light and adventurous (we like to laugh and have fun), with occasional excursions into horror and/or melodrama.
-   We'll play Mondays at 6:30p ET via Discord, on the "Monday Night Mini-Campaigns" channels.

### Journey to the Isle of Dread

While in **Blacktyde Bay**, the party answers a job posting from local merchant **Thoryio Barbarosa**, meeting him at **The Drunken Trout** tavern.

-   He wants to lead an expedition to a place called the **"Isle of Dread"**.
-   He has a _journal page_ which speaks of great treasure, and a _map of the shoreline_.
-   He's setting out soon on the ship **Prosperity**, captained by **Mararo Sorris**.
-   He's offering to pay each party member **100 gp up front**, plus **1/2 of whatever treasure they find** (with the other half split between Thoryio and the crew of the Prosperity).

### Timeline

!!!include(aeryon/today.md)!!!

-   Hired by merchant **Thoryio Barbarosa** to accompany him to **Isle of Dread**.
    -   Set sail on the **Prosperity**, captained by **Mararo Sorris**. _[Fendo, 11th of Trama]_
-   7 days at sea, storm wreck, washed ashore on Isle of Dread. _[Saedo, 18th of Trama]_
-   Spent first 3 days wandering around peninsula.

    -   **Panitube**, met chief **Lufa**, traded some stuff for the services of **Daas**, a young male guide.
    -   **Burowao**, met chief **Belz**.
    -   **Tanaroa**, met chief **Koma**, saw them do some farming with huge underground wurms.
    -   Heard about some missing villagers (2 in each village, they went out fishing and never came back).
    -   Learned about the dread gods:

        -   **Esun**, the dragon.
        -   **Klee'ah**, the great bird.
        -   **Nyssa**, the sea snake.
        -   **Oorg**, the great ape.

    -   Picked up a gold medallion in the shape of a cat's eye.
        -   Chief Koma said it was left by **the Watchers**, who had "chosen" the party.
    -   Picked up native "guide" **Bumo**, who wanted to meet his god Oorg.
        -   He also mentioned **Rowr**, a great lizard, a dead Dread God.

-   **Arrived at the Wall** _[Pordo, 22nd of Trama]_

    -   50' high, with huge stone guard posts built into it, and massive reinforced wooden gate.
    -   On the other side, 15' long sharpened wooden spikes, pointed northward.

-   **Beyond the Wall**

    -   5th day overall (1st day over wall): saw dragon over eastern bay. _[Fendo, 23rd of Trama]_
    -   6th day: fought off some lizard men in the hills. _[Saedo, 24th of Trama]_
        -   While sleeping that night, attacked by 13 skeletons.
        -   After attack, found blood symbol, Truplea realized it was a name: **Melfora**
    -   7th day was uneventful, camped near the lake. _[Undo, 25th of Trama]_
    -   8th day was uneventful, got stuck in a swamp. _[Tudo, 26th of Trama]_
    -   9th day, while traveling through hills: felt a tremor, heard some shouting, saw a couple of humanoid figures in furry skins chasing (or being chased by) something. _[Trado - 27th of Trama]_
        -   Camped in hills overnight.
    -   10th day: Rested in cave, saw elephant come through near them. _[Pordo - 2th of Trama]_
    -   11th day: Parted from Bumo, found the dragon bone bridge, arrived as night fell. _[Fendo, 29th of Trama]_

-   **The Central Plateau**

    -   12th day: Crossed the dragon bone bridge and moved across the central plateau, made it to the volcanic crater by nightfall. _[Saedo, 30th of Trama]_
        -   For dinner, the party used a powerful magic ring to "capture" an antelope.
    -   13th day: Climbed the volcanic crater. _[Undo, 1st of Porma]_
        -   Had some close calls thanks to some slippage and an earthquake, extra long day (12 hours up, 8 hours down)
        -   Arrived only to find Isling's puppies waiting on the other side.

-   **Inside the Crater**

    -   14th day: Slept late, went into nearby village of **Mantru**. _[Tudo, 2nd of Porma]_
        -   Natives weren't very welcome, at first.
        -   Village had a notable lack of men.
        -   The party met:
            -   **The Chief**, small stone carving of a woman in a tall headdress seated on a throne, and
            -   **Umlatta**, an aged tribal cleric and the Chief's apparent spokeswoman.
        -   Umlatta said chief predicted their arrival, said they would feast and then attack in the night, so the party did.
            -   Party also collected some rope.
        -   That night, party was canoed over to the taboo island and they started to go in.
        -   They ran into some pirates at the blockage, but bested them quickly.
            -   Pirates eyes were fully black, like they were possessed.
        -   After a short breather, they were beset by a mixed group of natives, pirates, and sailors from the Prosperity, all with blackened eyes.
            -   They were "lead" by the captain of the Prosperity, Mararo Sorris, and accompanied by a strange priest in a tattered black robe.
                -   The priest spoke of "dread masters" who "control the darkness" being "awakened".
                -   His dying words were: "In the boiling earth, the dread masters lie, dreaming..."
                -   He also wore a shiny ring with an (as-yet-undeciphered) inscription on it.
            -   The fight was long and vicious, and left one of Isling's wolves dead.
        -   Following the assault (and 27's near-death experience), they investigated the mouth on the wall and the surrounding rooms.
            -   Truplea determined it could shoot flame, but wasn't sure about a trigger or source.
            -   Toric found a trick sconce that opened a secret door to a cove behind the face statue (where Isling found the controls for the mouth).
        -   In the hidden area, they found another secret door (synchronized to be in the opposite position of the first secret door) which lead to a hallway.
        -   Further down the hallway, they found a room with a pedestal and a box.
            -   Opening the box revealed a magical statue carved from a huge black pearl, which turned Lo, Truplea, and Isling into "Servants of the Darkness"
            -   After a brief but brutal battle, the statue was broken, and everyone was restored to normal.
        -   Believing they set the old masters back, the party decided to retreat and return in a few weeks with a larger force.
            -   The group left the temple, closing all of the secret doors, and removing the trick sconce from the wall on their way out.
        -   They returned to the village of Mantru
            -   The natives were happy to see them, but confused, as no one has returned yet.
            -   They spoke to the chief, via Umlatta, who requested they take the villagers back to the peninsula.
                -   Also did a weird healing ritual which appeared to make the chief glow momentarily.
                -   The chief said something about the watchers giving one of them "the power of the pride"
                -   "The old masters will turn many, but the towns that remain true will help, as will others - the barbarians on the plain, the keepers of the webs, even the necromancer in the cave.... unless the green death has his way."
        -   Freed tribesmen started walking into camp a few hours later, kept arriving throughout the night.

-   **Back to the Peninsula**

    -   15th day: Traveling across Central Plateau _[Trado, 3rd of Porma]_
        -   They set out at dawn with most of the villagers, except for Umlatta (who stayed behind to send along the stragglers).
            -   They acquired stragglers every so often, taking them up to 54 (at last count)
        -   As they left via the collapsed entrance, they found tunnels in the crater wall.
        -   Isling spent time training Ae'gu (pronounced yay-gu), a young warrior from Mantru
    -   16th day: Dragon bridge crossing _[Pordo, 4th of Porma]_
        -   As they crossed the dragon bridge, 27 nearly fell (and was saved by Lo) before a pteronadon attacked.
            -   Isling hit it with an arrow and it fled.
        -   That night, while stopped at river crossing, Lo heard howling nearby.
    -   17th day _[Fendo, 5th of Porma]_
        -   Heard scuffle near start of day, but avoided it.
        -   About midday, some of the villagers got exhausted, so they took a rest.
        -   6 more villagers have joined up over past few days (54 total).
    -   18th day _[Saedo, 6th of Porma]_
        -   Saw a couple of pterodactyls flying overhead.
        -   Camped (and fished) along lake's edge.
    -   19th day _[Undo, 7th of Porma]_
        -   Heard some boars back in the woods from the lake's edge.
        -   Isling sent wolf to investigate, ID'd by smell, but they had passed.
    -   20th day: Mostly uneventful. _[Tudo, 8th of Porma]_
        -   That night, both Lo and Toric heard a weird "whooshing" sound come from above them during their watches.
    -   21st day: Back to the wall _[Trado, 9th of Porma]_
        -   **Esun, Dread God and Ancient Green Dragon** arrived just as they were breaking camp
            -   He told the party about his part in overthrowing the old masters.
            -   He also told them about artifacts that they could use to fight the old masters in the "crypt of the first men", currently run by a necromancer.
            -   After threatening the party, they reluctantly agreed to come back the next day to go to the crypt.
        -   Arrived at wall around midday, allowed to pass through.
        -   Arrived at Tanaroa shortly after midday
            -   The party met with chief Koma, asked her to send messages to other villages about old masters.
            -   The village kinda freaked out over old masters.
            -   Chief Koma offers to call war council with other chiefs
            -   Party decided to return to meet Esun.

### Links

-   [The World of Aeryon](./index.html): World where the adventure takes place.
-   [Blacktyde Bay](blacktyde-bay.html): City where the adventure starts.
