---
title: Sorcerer (Class)
description: The Sorcerer class for OSR gaming.
date_pub: 2023-09-16T14:30:00-04:00
section: classes
content_type: feature
short_code: csr
status: hidden
---

An arcane magic user with an innate knowledge of certain spells and wild magical tendencies.

[[toc]]

<div class='headlessTableWrapper'>

|                   |                                       |
| ----------------- | ------------------------------------- |
| **Hit Dice**      | 1d6                                   |
| **Maximum Level** | 14                                    |
| **Armor**         | None                                  |
| **Weapons**       | Dagger, staff, 1-handed magic weapons |
| **Languages**     | Alignment, Common                     |

</div>

### Arcane Magic

-   Can cast spells from memory.
-   Starts with one spell in memory, gains an additional one each time they level up.
-   Each memorized spell may be cast up to once per day.
-   Maximum spell level that can be memorized or cast is shown in [Level Advancement](#advancement) table.
-   Can conduct magical research.
-   [Known arcane spells](./arcane-spellcasters/known-arcane-spells.html)

### Sorcery Points

-   Begins each day with a number of sorcery points equal to level.

### Flexible Casting

-   Spend 1 sorcery point per level to cast a copy of a memorized spell.
-   Allows spell to be cast without removing from memory.
-   Can only be used once per combat round.

### Metamagic

Pick one at 2nd, 5th, 9th, and 14th level.

-   **Blasted Spell**: When casting a spell that deals damage to a creature, spend 1 sorcery point to push up to one of the spell's targets 10 feet away from you.
-   **Careful Spell**: When casting a spell that forces other creatures to make a saving throw, spend 1 sorcery point and choose up to 1d6 creatures to automatically succeed.
-   **Distant Spell**: Spend 1 sorcery point to double the range of target spell or increase the range of that spell from "touch" to 30 feet.
-   **Empowered Spell**[^1]: After rolling damage for target spell, spend 1 sorcery point to reroll up to 1d6 damage dice (new rolls must be used).
-   **Heightened Spell**: When casting a spell forces a creature to make a saving throw, spend 3 sorcery points to give one target of that spell disadvantage on its first saving throw made against the spell.
-   **Prolonged Spell**: Spend 1 sorcery point to double the duration of target spell with a duration of 1 minute or longer (24 hour maximum duration).
-   **Quickened Spell**: When casting a spell with a casting time of 1 combat action, spend 2 sorcery points to change the casting time to 1 second for this casting.
-   **Reverberating Spell**: When casting a damaging spell with a duration of "instant", spend a number of sorcery points equal to the spell's level to automatically duplicate the effects of that spell during the next round.
-   **Subtle Spell**: When casting a spell, spend 1 sorcery point to cast it stealthily (without any somatic or verbal components).
-   **Twinned Spell**: When casting a spell that targets only one creature and doesn’t have a range of "self", spend a number of sorcery points equal to the spell’s level to target a second creature in range with the same spell.

[^1] Can be used in addition to other Metamagic options on the same spell.

### Chaos

-   May invoke chaos before casting a spell to roll 1d20 + INT bonus on table below:

| 1d20  |  Result   |
| :---: | :-------: |
|   1   |  Mishap   |
|  2-6  |  Failure  |
| 7-15  |  Success  |
| 16-19 | Excellent |
|  20+  |  Perfect  |

-   **Mishap**: Spell fizzles and is expended, 1% chance of Disaster per spell level, -2 next time you invoke chaos.
-   **Failure**: Spell fizzles but is not expended.
-   **Success**: Spell works as normal.
-   **Excellent**: Succeeds in notable manner as determined by referee (double duration, range, targets, etc.)
-   **Perfect**: Succeeds as well as possible (player chooses up to two effects from Excellent, possibly without expending spell), +2 next time you invoke chaos.

#### Disaster

### Stronghold

-   After 9th level, may construct a stronghold (usually a tower).
-   1d6 apprentices of levels 1–3 will then arrive to study under them.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk<br />Mod | Saving Throws ||||| Spells Per Day ||||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 | 5 | 6 |
|:-------:|:-----------:|:-------:|:---------:|:----:|:----:|:----:|:----:|:----:|:---:|:---:|:---:|:---:|:---:|:---:|
| 1 | 0 | 1d6 | 0 | 13 | 14 | 13 | 16 | 15 | 1 | - | - | - | - | - |
| 2 | 2,500 | 2d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | - | - | - | - | - |
| 3 | 5,000 | 3d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | 1 | - | - | - | - |
| 4 | 10,000 | 4d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | 2 | - | - | - | - |
| 5 | 20,000 | 5d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | 2 | 1 | - | - | - |
| 6 | 40,000 | 6d6 | +2 | 11 | 12 | 11 | 14 | 12 | 2 | 2 | 2 | - | - | - |
| 7 | 80,000 | 7d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 2 | 2 | 1 | - | - |
| 8 | 150,000 | 8d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 3 | 2 | 2 | - | - |
| 9 | 300,000 | 9d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 3 | 3 | 2 | 1 | - |
| 10 | 450,000 | 9d6+1 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 3 | 3 | 3 | 2 | - |
| 11 | 600,000 | 9d6+2 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 3 | 3 | 3 | 2 | 1 |
| 12 | 750,000 | 9d6+3 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 4 | 3 | 3 | 3 | 2 |
| 13 | 900,000 | 9d6+4 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 4 | 4 | 3 | 3 | 3 |
| 14 | 1,050,000 | 9d6+5 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 4 | 4 | 4 | 3 | 3 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
